// DSJENNA translation file
@1   = ~I'm trying to drink and be merry. Go away.~
@2   = ~Yes? Oh, its you again. I'm afraid I don't have anything to say to you at the moment. Now if you excuse me, I have to get back to sharpening my daggers.~
@3   = ~Well, they are determined to speak to us. Perhaps they could help us out.~
@4   = ~I think they could, Morik. Just look at them. Armed to the teeth and they are packing some serious looking arms to boot.~
@5   = ~So should I ask them if they would like to help us out?~
@6   = ~We're not? Oh, I understand now. We are not ready. The powers that be haven't made us ready yet.~
@7   = ~Perhaps we may be able to join them at another time?~
